header a {
  font-size: 34px;
}

.modal a {
  font-size: 28px;
}

.news__item h2 {
  font-size: 32px;
}

.news__item-discription {
    font-size: 28px;
}

.news__item-region {
  font-size: 24px;
}

.page_head__name {
  font-size: 75px;
}

.page_head__place {
  font-size: 32px;
}
.page_head__title {
  font-size: 54px;
}

.page_person__disc p {
  font-size: 40px;
}

.page_video__disc {
  font-size: 40px;
}

.page_video__copyrights {
  font-size: 32px;
}

.page_photo__item p {
  font-size: 30px;
}

.back {
  font-size: 15px;
}

.page_fact p {
  font-size: 38px;
}
